@charset "UTF-8";
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	outline: none;
}
@font-face {
    font-family: 'Pyidaungsu';
    src: url('font/Pyidaungsu/Pyidaungsu.eot');
    src: url('font/Pyidaungsu/Pyidaungsu.eot?#iefix') format('embedded-opentype'),
        url('font/Pyidaungsu/Pyidaungsu.woff2') format('woff2'),
        url('font/Pyidaungsu/Pyidaungsu.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GlacialIndifference';
    src: url('font/GlacialIndifference-Regular.woff') format('woff'),
    url('font/GlacialIndifference-Italic.woff') format('woff');
}
@font-face {
    font-family: 'GlacialIndifference-bold';
    src: url('font/GlacialIndifference-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url('font/Roboto-Regular.woff') format('woff');
}
body {
	background: #fff;
	color: #464646;
	font-size: 14px;
	line-height: 150%;
	font-family: 'Arial','Pyidaungsu', 'GlacialIndifference', 'GlacialIndifference-bold', 'Roboto-regular', sans-serif;
}
a:hover {
	text-decoration: none;
}
ul {
	/*padding: 0;*/	
}
/*ul ,
ul li {
	list-style: none;
    list-style-position: inside;
}*/
img {
	max-width: 100%;
}
h3 {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 15px;
}
h4, h5, h6 {
    font-weight: bold;
    margin-bottom: 15px;
}

/*--------------------------------------------------------------------
Header
---------------------------------------------------------------------*/
.logo img {
    width: 310px;
}
.logo-right  {
	display: flex;
	align-items: center;
}
.logo-right-box {
	width: 100%;
}
.logo-sec {
	padding: 20px 15px 10px;
}
.logo-sec .form-inline {
	align-items: flex-end;
	position: relative;
	margin-bottom: 10px;
}
.logo-sec .form-control {
	border: 1px solid #000;
	border-radius: 0;
	padding: 0.375rem 2.3rem 0.375rem 0.75rem;
}
.logo-sec .search-icn {
	position: absolute;
    bottom: 5px;
    right: 9px;
    font-size: 18px;
    color: #D97855;
    border: 0;
    cursor: pointer;
    background: none;
    outline: none;
    z-index: 9999;
}
/*#navigation > ul > li > a ,
#navigation ul ul li a {
    padding: 20px 0.43rem;
    display: block;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
}

#navigation > ul > li > a:hover,
#navigation > ul > li > a.active, 
#navigation > ul > li > a.active2, 
#navigation > ul > li > a.active3, 
#navigation > ul > li > a.active4, 
#navigation ul ul li:hover > a, 
#navigation ul ul li a:hover,
#navigation.small-screen ul ul li a:hover {
	background: #DA7851;
    color: #fff;
}
#navigation.small-screen ul li a, 
#navigation.small-screen ul ul li a {
    padding: 15px;
    text-align: left;
}*/
.slider-sec {	
	/*margin-bottom: 40px;*/
}
.logo-contact {
    list-style: none;
    width: 100%;
	margin-bottom: 0;
}
.logo-contact li {
	float: right;
	margin-left: 15px;	
}
.logo-contact li a {
    display: flex;
    align-items: center;
	color: #000;
}
.logo-contact li p {
	color: #000;
	line-height: 2.5;	
}
.logo-contact li span {
}
.logo-contact li i {
	color: #DA7851;
	font-size: 26px;
	margin-right: 5px;
}
.pc-phone {
    display: block;
}
.sp-phone {
    display: none;
}
.slider-nav-sec {
	position: relative;
}
/*.slider-nav { 
	display: none;
}*/
.online-course-box {
    display: flex;
    align-items: center;
}
.online-course-btn {
    padding: 15px 10px 10px; 
    background: #DA7851;
    border: 2px solid #DA7851 !important;
    border-radius: 3px;
    color: #fff;
    text-align: center !important;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 auto;
        box-shadow: 1px 1px 1px #13395D;
}
.online-course-btn span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    text-transform: none;
    font-style: italic;
}
.online-course-btn:hover {
    background: #fff !important;
    color: #13395D !important;
    border-color: #13395D !important;
}
.lang-item {
    position: relative;
}
.lang-item a:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 5px;
    background: transparent;
    bottom: 0;
}
.lang-item.current-lang a:after {
    background: #DA7851;
}
.sub-menu .current-menu-item a,
.current-menu-parent>a,
.current-menu-item  {
    background: #DA7851 !important;
    color: #fff !important;
}
/*.sub-menu .current_page_item a {
    color: #f00 !important;
}*/


/*-----join sec -------*/
.join-sec {
	position: absolute;
	bottom: -45px;
	transform: translateX(-50%);
	left: 50%;
}
/*--------------------------------------------------------------------
footer
---------------------------------------------------------------------*/
footer {
	background: #363636;
	padding: 10px 0;
}
footer .copy-txt {
	text-align: center;
	color: #fff;
}
.ft-link {
	    width: 320px;
    margin: 0 auto;
    list-style: none;
}
.ft-link li {
	    width: 50%;
    float: left;
    text-align: center;
    border-right: 1px solid #fff;
    padding-left: 10px;
}
.ft-link li:last-child {
	border-right: 0;
}
.ft-link li a {
	color: #fff;
}
/*--------------------------------------------------------------------
Common
---------------------------------------------------------------------*/
section {
    padding: 30px 0;
}
.cmn-ttl {
	margin-bottom: 20px;
	color: #153B60;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
}
.cmn-ttl2 {
	font-weight: bold;
	color: #d97851;
	text-transform: uppercase;
	font-weight: bold;
}
.bod-sec h4 span {    
    color: #123A5D;
    font-weight: normal;
    text-transform: none;
    font-family: arial;
}
.company-nm {
    text-transform: none;
}
.more-link {
	display: block;
	color: #E4A38D;
	font-style: italic;
}
.more-link2 {
	display: inline-block;
	float: right;
}
.more-link:hover {
	color: #41627D;
}
.breadcrumb {
	background: #fff;
	margin-bottom: 0;    
	padding: 20px 0 0;
}
.breadcrumb ul {
	padding-left: 0;
	margin-bottom: 0;
    list-style: none;
}
.breadcrumb ul li {
	float: left;
	padding-right: 25px;
	position: relative;
}
.breadcrumb ul li:after {
	content: '>>';
	position: absolute;
	right: 7px;
	top: 1px;
	font-size: 12px;
	color: #E7A893;
}
.breadcrumb ul li:last-child {
	padding-right: 0
}
.breadcrumb ul li:last-child:after {
	content: initial;
}
.breadcrumb ul li a {
	color: #d97851;
}
/*.cmn-page {
    margin-bottom: 30px;
}*/
/*.cmn-page ul {
    padding-left: 20px;
    margin-bottom: 5px;
}
.cmn-page ul li {
    list-style-type: disc!important;
    text-align: justify;
}*/
/*.cmn-page p {
    text-align: justify;
}*/
.download-link {
    width: 90%;
    background: #d97851;
    padding: 5px;
    margin: 10px 0;
    display: table;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.download-link:hover {
    color: #fff;
}
.modal-title {
   text-transform: uppercase;
   font-weight: bold;
}
.modal-body h4 {
   color: #153B60;
}
.modal-body h5 {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.modal-body ol {
   padding-left: 10px;
}
.modal-body li {
   margin-bottom: 10px;
}
.close-btn {
    background: #153B60;
}
.cmn-sec {
    padding-bottom: 30px;
}
/*--------------------------------------------------------------------
Home Page
---------------------------------------------------------------------*/
/*.content {
	background: #fff;
}*/
.home-content>section {
    padding: 40px 0 0;
}
#calendar-sec{
    padding-left:100px;
}
.calendar-title {
    padding-top: 30px;
    padding-bottom: 10px;
    text-align:center!important;
}
.tooltipnew:hover {
    text-decoration: underline;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: #fff;
    padding-right: 0px !important;
    padding-left: 0px  !important;
}
.bg-text{
    font-weight: bold;
    font-size: 13px;
}
.bg-text i {
    font-size: 12px;
    padding: 0px 5px;
}
/* Tooltip container */
.tooltipnew {
    position: relative!important;
    display: inline-block!important;
    color: #153B60;
    float: left;
    padding: 3px;
}
.tooltipnew:hover {
  position: relative!important;
  display: inline-block!important;
  color: #153B60;
  float: left;
}

/* Tooltip text */
.tooltipnew .tooltiptext {
  visibility: hidden!important;
  width: 500px!important;
  background-color: #DA7851;
  color: #fff!important;
  border-color: blue;
  padding: 15px!important;
  border-radius: 6px!important;
  text-align: left!important;
  /* Position the tooltip text - see examples below! */
  position: absolute!important;
  z-index: 1!important;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltipnew:hover .tooltiptext {
  visibility: visible!important;
}
table,
thead,
tr,
tbody,
th,
td {
  text-align: center;
}
/*.table th, .table td {
    padding: 0.3rem 0.2rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.table-bordered th, .table-bordered td {
    border: 1px solid #151414;
}*/
#calendar-sec .fa, 
#calendar-sec .fab, 
#calendar-sec .fal, 
#calendar-sec .far, 
#calendar-sec .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 9px;
}
.add{
    background: #DA7851;
    color: #fff;
}
.odd{
    background: #fff;
    color: #DA7851;
}
.table-center{
    text-align:center;
}
/*-----president sec -------*/
.president-sec {
	padding: 40px 0;
}
/*-----news sec -------*/
.news-sec {
	background: #FDF8F5;
	/*padding: 40px 0;*/
}

.news-box {
	width: 49%;
	background: #fff;
	padding: 0 15px;
	margin-bottom: 10px;
	border-left: 2px solid #DA7851;
}
.news-box:nth-child(odd) {
	margin-right: 2%;
}
.news-box:hover,
.event-box:hover {
	box-shadow: 1px 1px 5px #ccc;
}
.news-box .news-txt {
	margin-top: 10px;
}
.event-box {
	background: #fff;
	display: flex;
	margin-bottom: 25px;
	align-items: center;
}
.event-date {
	background: #55708B;
	color: #fff; 
	font-weight: bold;
	line-height: 1.2;
	display: table;
}
.event-date p {
	font-size: 24px;
	text-align: center;
	height: 100%;    
	display: table-cell;
	vertical-align: middle;
}
.event-txt a:hover {
	text-decoration: underline;
}
.news-box .more-link,
.event-txt .more-link {
    padding-bottom: 10px;
}
.event-list-ttl {
    padding-top: 10px;
    font-size: 16px;
    display: block;
    padding: 15px 0 5px;
    color: #153B60;
    font-weight: bold;
}
.news-img {
    margin-bottom: 20px;
}
.partner-sec {
	/*background: #13395D;*/
	/*padding: 40px 0;*/
}
.partner-sec .cmn-ttl {
	margin-bottom: 20px;
	text-align: center;
	color: #fff;
    background: #13395D;
    padding: 10px 5px;
}
.partner-box img {
	display: block;
	margin: 0 auto;
}
.partner-sponsor {
	/*width: 80%;
	margin: 0 auto;*/
    display: flex;
    align-items: center;
}
.partner-spon-img {
	width: 20%;
	/*float: left;
	text-align: center;*/
}

/*-----resource sec -------*/
.resource-sec .res-box:nth-child(2n+2) .res-img {
	background: #DA7851;
}
.res-box a {
	display: block;
	font-size: 18px;
    font-weight: bold;
    color: #153B60;
    text-align: center;
}
.res-img {
    width: 64px;
    height: 64px;
    text-align: center;
    display: inline-block;
    font-size: 30px;
    color: #fff;
    border-radius: 50%;
    background: #41627D;
    line-height: 2.2;
    margin-right: 10px;
}
.res-txt {
	padding-left: 0;
	font-weight: bold;
	text-align: justify;
}
.res-txt p {
	margin-bottom: 0;
}

/*--------------------------------------------------------------------
About Page
---------------------------------------------------------------------*/
.about-box {
	margin-bottom: 20px;
}
.quote-img {
	padding-right: 0;
}
.mission-list ul {
	padding-left: 20px;
}
.mission-list li {
	list-style-type: disc;
}
.about-msg-box img {
	float: left;
	padding-right: 20px;
}
/* for search box */
.search-header {
	margin: 50px 0;
}
.page-title {
	color: #D87555;
	font-size: 20px;
    margin-bottom: 10px;
}
.search-bx a {
	margin-bottom: 10px;
	display: block;
	font-size: 16px;
	color: #13395D;
	text-decoration: underline;	
}
.search-bx:last-child p {
	display: none;
}
.search-sec {
	display: flex;
	align-items: center;
}
.search-sec>.row {
	width: 100%;
}
.search-nof {
	text-align: center;
    margin: 153px auto;
}
.search-nof h3, 
.search-nof h2,
.search-nof p {
	text-align: center;
}
.about-organizational-img {
    float: left;
    margin: 0 20px 20px 0;
}
.sns-link {
    display: inline-block;
    margin-right: 10px;  
    color: #DA7851;  
}
.sns-link i {
    font-size: 38px;
}


/*--------------------------------------------------------------------
Event Page
---------------------------------------------------------------------*/
.event-box-col {
	margin-bottom: 60px;
}
.event-box-col a {
	display: block;
	margin-bottom: 20px;
	color: #133a5d;
}
.event-box-col img {
	margin-bottom: 10px;
}
.event-single-img  {
	margin-bottom: 30px;
}
.event-single-img>img {
	width: 100%!important;
}
.event-ar {
    margin-bottom: 180px;
}
.event-ar-box {
        background: #fff;
    margin-bottom: 10px;
    padding: 5px 10px;
    box-shadow: 1px 1px 1px #eee;
    border-left: 3px solid #13395D;
    font-size: 16px;
    font-weight: bold;
}
.event-ar-date {
    position: relative;
}
.event-ar-date span:after {
       content: ":";
    font-weight: bold;
    position: absolute;
    right: 6px;
    top: 0;
    color: #13395D;
}
.event-ar-date span {
    display: block;
    padding-right: 10px;
    color: #13395D;
    text-transform: uppercase;
}
.event-ar-box a {
	display: block;
	color: #153B60;
	text-transform: capitalize;
	font-weight: bold;
}
.event-ar-box a:hover {
	text-decoration: underline;
}
.event-txt {
    font-size: 15px;
    text-align: justify;
    margin-bottom: 20px;
}
.event-ttl {
	margin-bottom: 15px;
	color: #153B60;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
}
.event-sg-box>a {
	display: block;
    margin-bottom: 10px;
    color: #153B60;
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
	
}
.event-sg-box h3 {
    margin-bottom: 10px;
}
.event-txt-date {
    color: #000;
    font-style: italic;
}
.single-learning-box h3 {
    margin-bottom: 5px;
}
.learning-series-box {
    margin-bottom: 30px;
}
.learning-series-box a {
    text-decoration: underline;
    color: #153B60;
}
.learning-series-box img {
    max-width: 100%;
    width: 500px;
    margin-top: 5px;;   
}
.learning-series-date {
    font-style: italic; 
    font-weight: bold
}
.learning-series-date span {
    position: relative;
    display: inline-block;
        padding: 0 30px;
}
.learning-series-date>span:after {
    content: "|";
    position: absolute;
    right: 0;
    top: -2px;
}
.learning-series-date>span:first-child {
   padding-left: 0 !important;
}
.learning-series-date>span:last-child:after {
    content: "";
}
.event-pc {
    display: block;
}
.event-sp {
    display: none;
}
.election-nominees-sec-box {
        margin-top: 20px;
}
.election-nominees-sec .office-team-box span {
    padding: 5px 10px;
}
.office-team-box {
    width: 80%;
    margin-bottom: 20px;
}
.office-team-box img {
    width: 100%;
}    
.office-team-box span {
   width: 100%;
    background: #42617d;
    display: block !important;
    color: #fff;
    padding: 2px 10px;
    font-size: 16px;
    text-align: center;
}
.single-news {
    margin-bottom: 30px;
}
.single-news h3 {
    margin-bottom: 10px;
}
.single-news-date {
       margin-bottom: 20px;
    display: block;
    font-weight: bold;
    font-style: italic;
}
#training-calendar-btn {
    background: #052a60;
    padding: 8px 21px;
    transform: rotate(270deg);
    color: #fff;
    display: inline-block;
    transition: all 0.3s;
    border: 1px solid #ddd;
    cursor: pointer;
    position: fixed;
    top: 58%;
    right: -78px;
    text-transform: uppercase;
    z-index: 99999;
}
#subscription-btn {
    background: #052a60;
    padding: 8px 21px;
    transform: rotate(270deg);
    color: #fff;
    display: inline-block;
    transition: all 0.3s;
    border: 1px solid #ddd;
    cursor: pointer;
    position: fixed;
    top: 85%;
    right: -44px;
    z-index: 99999;
}
#mc_embed_signup .button {
    background: #052a60 !important;
}
.calendar-table tr td {
    height: 60px !important;
}
.calendar-table tr:nth-child(1) td,
.calendar-table tr:nth-child(2) td { 
    height: 20px !important;
    padding: 5px !important;
    text-align: center !important;
}
.calendar-table tr td:nth-child(1) {
    width: 25% !important;
    font-size: 15px !important;
    text-align: left;
}
.calendar-table tr td.fix-width {
    width: 6% !important;
    padding: 0 !important;
    vertical-align: middle !important;
    text-align: center;
}
.webinar-sg iframe {
    width: 100%;
    height: 500px;
}
.webinar-sg ul,
.webinar-sg li {
    list-style-type: initial !important;
}
.webinar-sg ul {
    padding-left: 20px;
}
.webinar-sg li {
    padding-left: 10px;
}
.mc-main button.close {
    left: auto !important;
    right: 10px !important;
}
.mc-main .time-block {
    float: left !important;
}
.mc-main .mc_general .event-title, .mc-main .mc_general .event-title a,
.mc-main .mc_general .event-title a:hover, .mc-main .mc_general .event-title a:focus {
    background: transparent !important;
    font-size: 14px !important;
}
/*--------------------------------------------------------------------
Photo Gallery Page
---------------------------------------------------------------------*/
.photo-gallery h3 {
    text-transform: unset;
}

/*--------------------------------------------------------------------
Resource News Page
---------------------------------------------------------------------*/
.re-news-box {
	display: block;
	text-align: justify;
	color: #133a5d;
    padding-top: 20px;
    padding-bottom: 20px;
    transition: all 0.3s;
}
.re-news-box:hover {
    box-shadow: 1px 1px 5px #646464;
    transition: all 0.3s;
}
.re-news-ttl {
	margin-bottom: 3px;
	font-size: 16px;
	display: block;
	color: #133a5d;
	font-weight: bold;
}
.re-news-ttl:hover {
	text-decoration: underline;
}
.re-news-box>span {
    font-style: italic;
    margin-bottom: 15px;
    display: block;
}
.re-news-box p {
	color: #363636;
}
.re-news-img {
	width: 450px;
	margin: 0 auto 20px;
    display: block;
}
/*--------------------------------------------------------------------
Board of Director Page
---------------------------------------------------------------------*/
.bod-box {
	padding-left: 0;
    list-style: none;
}
.bod-box li {
    float: left;
    width: 19.2%;
    position: relative;
    margin: 0 1% 1% 0;
}
.bod-box li:nth-child(5n+5) {
	margin-right: 0;
}
.bod-box li img {
	width: 100%;
}
.bod-sec .bod-box li span {
  	display: flex;
    width: 100%;
    background: #42617d;
    padding: 10px 5px;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    align-items: center;
    font-weight: bold;
}
.bod-sec .bod-box li:nth-child(even) span {	
    background: #d97951;
}
.bod-page-list li a.current_bod_page {
    color: #fff;
    background-color: #13395D;
    border-left-color: #DA7851;
}
.bod-page-list li a {
    display: block;
    padding: 10px 3px 10px 10px;
    border-radius: 0.25rem;
    border-left: 3px solid transparent;
    border-radius: 0;
    margin-bottom: 5px;
    background: #DA7851;
    color: #fff;
}
.bod-sec iframe {
    width: 100%;
    height: 800px;
}
/*--------------------------------------------------------------------
Partners & Sponsors Page
---------------------------------------------------------------------*/
.partner-img {
    width: 20%;
    float: left;
    display: block;
    margin: 15px 0;
    text-align: center;
}
.partner-img:hover {
    box-shadow: 1px 1px 1px #ccc;
}
.partner-bl-box {
    margin-bottom: 30px;
}
.partner-bl-box p {
    text-align: justify;
}
/*--------------------------------------------------------------------
Member Page
---------------------------------------------------------------------*/
.miod-join ul {
	 margin-bottom: 76px;
	 padding-left: 20px;
	 text-align: justify;
}
.miod-join p {
    text-align: justify;
}
.miod-join ul li {
    list-style-type: disc!important;
}
.download-btn {
    width: 200px;
    background: #D97851;
    display: block;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}
.download-btn:hover {
    color: #fff;
}

.download-btn2 {
    width: 300px;
}
.download-btn:hover {
    color: #fff;
}
.member-pdf {
    padding-left: 0 !important;
}
.member-pdf li {
    list-style: none !important;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}
/*--------------------------------------------------------------------
Audit Committee Page
---------------------------------------------------------------------*/
.audit_img,
.member_img {
    float: right;
    padding: 0 0 0 10px;
}
/*pagination*/
.pagination {
	margin: 20px auto!important;
}
.wp-paginate a {
    background: none;
    border: 0;
    color: #133a5d;
}
.wp-paginate .current {
    background: #133a5d;
    border: 1px solid #89adcf;
}
.wp-paginate a:hover, 
.wp-paginate a:active {
    color: #5f87ae;
    background: none;
}

 .custom-pagination {
    margin-top: 20px;
    text-align: center;
}
.custom-pagination a ,
.custom-pagination span {
    padding: 5px 9px; 
color: #133a5d;
}
.custom-pagination .current {
    background: #133a5d;
    border: 1px solid #89adcf;
    color: #fff;
}

/*--------------------------------------------------------------------
Training Calendar Page
---------------------------------------------------------------------*/
.mc-main .my-calendar-header {
    margin-bottom: 20px;
}
#my-calendar-month,
#my-calendar-year {
    padding: 8px 6px !important;
}
.my-calendar-nav a {
    font-size: 20px !important;
}
.my-calendar-date-switcher .button {
    cursor: pointer;
}
.mc-row .has-events {
   border-left: 3px solid #d97851;
    background: #13395d !important;
}
.mc-row .current-day.has-events {
   border-left: 3px solid #13395d;
    background: #d97851 !important;
}
.mc-main .has-events .mc-date {
    background: transparent !important;
}
.details button.mc-toggle {
    outline: none;
    font-size: 30px !important;
    color: #d97851 !important;
}
button.mc-toggle:hover, 
button.mc-toggle:focus{
    outline: none !important;
}
.mc-main .mc_library .event-title,
.mc-main .mc_library .event-title a,
.mc-main .mc_library .event-title a:hover, 
.mc-main .mc_library .event-title a:focus {
    background: none !important;
}
.mc-row .has-events:hover {
    background: #215e97 !important;
}
.mc-main .time-block {
    display: block;
    background: #13395d;
    clear: both;
    color: #fff;
    padding: 5px 5px 5px 23px;
    position: relative;
    border-left: 3px solid #d97851;
}
.mc-main .time-block:before {
    font-size: 24px !important;
    position: absolute !important;
    left: 3px !important;
    top: -2px !important;
}
.mc-main .time-block p {
    background: #13395d !important;
    color: #fff !important;
    text-align: left;
}
.mc-main .time-block p>span {
    color: #fff !important;
    display: inline-block !important;
    margin-left: 5px;
}
.mc-main .time-block p>span:first-child {
        border-right: 2px solid #fff;
    padding-right: 5px;
}
.longdesc {
    width: 100%;
    display: block;
    float: left;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}
.details .calendar-link {
        float: left;
    background: #13395d;
    padding: 5px 10px;
    color: #fff;
    box-shadow: 2px 1px 4px #13395d;
}

@media (max-width: 1200px) {
	.slick-next {
    	right: -20px!important;
	}
	.slick-prev	{
	    left: -20px!important;
	}
	.bod-box li,
	.bod-box li:nth-child(5n+5) {
	    width: 21%;
	    margin: 0 5% 5% 0;
	}
	.bod-sec span {
		display: flex;
		padding: 0 5px;
	}
}

@media (max-width: 991px) {
    .vacancy-table,
    .table_01 {
        width: 100% !important;
    }
	.logo-sec {
		max-width: 100%;
	}
	.logo-right {
		border-top: 2px solid #13395D;
	   margin-top: 10px;
	}
	.logo img {
		display: block;
		margin: 0 auto;
	}
	.logo-contact {
		float: left!important;
		padding-left: 0;
	}
	.slider-sec {
	    margin-bottom: 0; 
	}
	.join-sec {
	    width: 90%;
	    margin: -20px auto 0;
	    position: initial;
	    left: 0;
	    transform: translateX(0);
	    bottom: 0;
	}
	.president-sec {
	    margin-top: 20px;
	}
	.presdient-box {
	    margin-top: 20px;
	}
	.res-box  {
		margin-bottom: 20px;
	}
	.event-sec {
		margin-top: 20px;
	}
	.news-box {
	    width: 100%;
	}
	.news-box:nth-child(odd) {
	    margin-right: 0;
	}
	.resource-sec .cmn-ttl {
		margin-bottom: 15px;
	}
	.slick-next {
    	right: -5px!important;
	}
	.slick-prev	{
	    left: -5px!important;
	}
	.about-com {
		margin-bottom: 20px;
	}
	.breadcrumb {
	    padding: 10px 0 15px;
	}
	.bod-box li,
	.bod-box li:nth-child(5n+5) {
	    width: 30%;
	    margin: 0 5% 5% 0;
	}
    .partner-img {
		width: 30%;
		margin: 15px 3% 15px 0;
    }
    .member_img {
    	float: none;
    	padding: 0;
    	display: block;
    	margin: 0 auto;
    }
    .partner-sponsor {
	    width: 100%;
	    margin: 0 auto;
	}
    .about-msg-box {
        margin-bottom: 20px;
    }
    .cmn-page table {
        width: 100% !important;
    }
	
	.logo-sec .form-inline {
		width: 100%;
	}
	
	.logo-contact {
		padding-top: 5px;
		border-top: 2px solid #13395D;
	}
	.logo-contact li {
	    margin-right: 0;
	    text-align: center;
	}
	
	.logo-sec {
	    padding: 10px 15px 5px;
	}
	.logo-sec .form-control { 
		width: 100%;
		margin: 0 auto!important;
		border: 0;
	}
	.search-box {
		width: 100%;
	}
	.logo-contact ,
	.form-inline {
		width: 100%;
	}
	.logo-right {
		width: 100%;
		padding: 0;
	}
	.online-course-box {
        border-top: 2px solid #13395D;
        padding-top: 10px;
        margin-top: 10px;
    }
    .online-course-btn {
        padding: 5px;
        display: inline-block;
        margin: 0 auto;
    }
    #sticky-wrapper {
        height: auto !important;
    }
    iframe {
        height: 500px !important;
    }
    iframe,
    table {
        width: 100% !important;
    }
}

@media (max-width: 768px) {
    .sp-phone {
        display: block;
    }
    .pc-phone {
        display: none;
    }
    #next > span, 
    #prev > span {
		height: 50px!important;
    }
    #next > span, 
    #prev > span {
        background-size: contain!important; 
    }
    .join-box p {
		font-size: 26px;
    }
    .president-sec {
	    padding-bottom: 20px;
    }
    .president-img {
		display: block;
		margin: 0 auto;
    }
     .news-single .news-sec {
		background: #fff!important;
    }
    .news-sec {
	    background: #FDF8F5;
	    padding: 20px 0;
    }
    .resource-sec {
	    padding: 25px 0;
    }
    .res-box:last-child {
        margin-bottom: 0;
    }
    .partner-sec {
		padding: 20px 0;
    }
	.partner-sec .cmn-ttl {
		margin-bottom: 30px;
	}
	.about-msg-box {
	   margin-top: 20px;
	}
	footer>p {
		font-size: 10px;
	}
	.miod-join ul {
	   margin-bottom: 20px;
	}
	.download-link {
	   width: 100%;
	} 
	.event-date.heightLine_04,
	.event-txt-box.heightLine_04 {
		height: auto!important;
	}
	.event-date {
	    padding: 10px 0;
	}
	.event-date p {
	    font-size: 20px;
	}
	.about-msg-box {
	    margin-bottom: 20px;
	}
	.about-msg-box img {
	    float: none;
	    padding-right: 0;
	    display: block;
	    margin: 0 auto 10px;
	}
	.ft-link li a {
	    font-size: 12px;
	}
	.bod-box li,
	.bod-box li:nth-child(5n+5){
		width: 47%;
		margin-right: 5%;
	}
	.bod-box li:nth-child(5n+5) {
		margin-right: 0;
	}
	.event-webinar-table td {
	    display: block;
        width: 100% !important;
        text-align: left;
        padding: 8px 0;
	}
	.event-webinar-table img {
	   /* max-width: 100%;
	    height: auto;*/
	    max-width: initial;
	}
}

@media (max-width: 576px) {
    .event-sp {
        display: block;
    }
    .event-pc {
        display: none;
    }
	.res-img {
		width: 45px;
	    height: 45px;
	    font-size: 20px;
	}
	.partner-box {
		margin-bottom: 10px;
	}
    .logo-contact {
        display: block;
    }        
    .logo-contact li {
       /* width: 100%;
        margin: 0 0 5px;
        text-align: left;
        padding-left: 20px;*/
     }
	.join-box p {
	    font-size: 20px;
	}
	.bod-box li {
		width: 100%;
		margin-right: 0;
	}
	.bod-sec li span {
	    display: table;
	}
	.res-box a {
		margin-bottom: 10px;
		text-align: left;
	}
	.logo-sec {
	    width: 100% !important;
	}
	#training-calendar-btn {
	    font-size: 13px;
    padding: 3px 21px 1px;
    right: -73px;
	}
	.container {
    width: 90%;
	}
}